/gnu/store/yq3bssq9mlrmk8rmq75gqz24nffn9i01-libltdl-2.4.6.drv